<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document {{ title }}</title>
</head>

<body data-test="detail">
  <h1>{{ title }} detail</h1>
  <button onclick="window.location.href='http://localhost:3000/front/units';" data-test="back-btn">Back</button><br><br>
  <style>
    dt {
      font-weight: bold;
    }

    /* The alert message box */
    .alert {
      padding: 20px;
      background-color: grey;
      color: white;
      margin-bottom: 15px;
    }
  </style>
  {{#if message}}
  <div class="alert" data-test="message">
    {{ message }}
  </div>
  {{/if}}
  <dl data-test="detail-list">
    <dt data-test="id">Id</dt>
    <dd>{{ data.id }}</dd>
    <dt data-test="code">Code</dt>
    <dd>{{ data.code }}</dd>
    <dt data-test="label">Label</dt>
    <dd>{{ data.label }}</dd>
    <dt data-test="photo">Photo</dt>
    <dd>{{ data.photo }}</dd>
    <dt data-test="active">Active</dt>
    <dd>{{ data.active }}</dd>
  </dl><br>
  <button onclick="window.location.href='http://localhost:3000/front/units/{{ data.id}}/edit';"
    data-test="form-btn">Edit</button><br>
  <button onclick="window.location.href='http://localhost:3000/front/units/{{ data.id}}/delete';"
    data-test="delete-btn">Delete</button><br>
</body>

</html>